{
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "更多食谱",
  "backgroundColor": "#FFFFFF",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "usingComponents": {
    "navigation": "/components/navigation/index"
  }
}
